Hvis du får vist advarslen "Tilbehør understøttes måske ikke"

Du kan få vist denne advarsel eller lignende advarsler på din iPhone, iPad eller iPod touch af flere årsager. Her kan du se, hvad du skal gøre, hvis du får vist en advarsel.

Advarslerne kan blive vist i følgende situationer:

  • Tilbehøret er defekt, beskadiget eller ikke certificeret af Apple.
  • Tilbehøret understøttes ikke af din enhed.
  • Stikket i din iOS-enhed er snavset eller beskadiget.

Prøv at løse problemet med denne fremgangsmåde:

Opdater til den nyeste version af iOS

Noget tilbehør kræver måske den nyeste version af iOS. Sørg for at opdatere til den nyeste version af iOS.

Kontroller, at tilbehøret er kompatibelt

Hvis det er første gang, du har prøvet at bruge tilbehøret, skal du sikre dig, at det fungerer til din enhed. Noget tilbehør fungerer kun sammen med visse modeller af iPhone, iPad eller iPod touch. Kontakt producenten, hvis du ikke er sikker.

Kontroller tilslutningerne

Afmonter tilbehøret, og tilslut det igen for at se, om advarslen forsvinder. Hvis den fortsat vises, skal du kontrollere, om stikkene i tilbehøret og din enhed er beskadigede eller indeholder snavs. Hvis det er nødvendigt, skal du forsigtigt fjerne snavset og rengøre stikkene i enheden.

Kontakt Apple-support, hvis du får vist advarslen og ikke har tilsluttet noget tilbehør.

Læs mere

Udgivelsesdato: